#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative; overflow:visible;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0;}
#cboxTitle{margin:0; color: #fff;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}


#cboxOverlay{background:#000;}
#colorbox{}
#cboxContent{margin-top:32px;}
#cboxContent{background:#000; padding:1px;}
#cboxLoadingGraphic{background:url(images/template/boutons/loading.gif) center center no-repeat;}
#cboxLoadingOverlay{background:#000;}
#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; 
		background:url(images/template/boutons/controles.png) 0px 0px 	no-repeat; width:23px; height:23px; text-indent:-9999px;}
#cboxPrevious{width: 42px; height: 43px; right:0; top:50%; margin-top:-21px; background:url(images/template/boutons/droite.jpg);}
#cboxNext{width: 42px; height: 43px; left:0; top:50%; margin-top:-21px; background:url(images/template/boutons/gauche.jpg);}
#cboxClose{width: 100%; height: 70px; right:0; background:#000 url(images/template/boutons/fermer.png) no-repeat right 12px; }



